<!DOCTYPE html>
<html lang="es">

<thead>
    <h1>Análisis de ventas</h1>
    <h2 style="text-align:center">Análisis de ventas anuales</h2>
</thead>
<tbody>
<table width="100%" border="1">
    
<tr>  
        <th rowspan="2"><p>AÑO</p></th>
        <th colspan="10">Expansión de ventas</th>
</tr>
<tr>
        <th><p>PRODUCTO A</p></td>
            <th><p>PRODUCTO B</p></td>
                <th><p>PRODUCTO C</p></td>
                    <th><p>PRODUCTO D</p></td>
</tr>
<tr>
        <th><p>N-3</p></td>
            <th><p>-</p></td>
                <th><p>-</p></td>
                    <th><p>-</p></td>
                        <th><p>-</p></td>
 </tr>
 <tr>
        <th><p>N-2</p></td>
            <th><p>3</p></td>
                <th><p>5</p></td>
                    <th><p>8</p></td>
                        <th><p>4</p></td>
</tr>
<tr>
        <th><p>N-1</p></td>
            <th><p>4</p></td>
                <th><p>4</p></td>
                    <th><p>7</p></td>
                        <th><p>3</p></td>
</tr>
<tr>
        <th><p>N</p></td>
            <th><p>5</p></td>
                <th><p>7</p></td>
                    <th><p>6</p></td>
                        <th><p>2</p></td>
</tr>
<tr>
        <th><p>PRODUCTO B</p></td>
            <th><p>PRODUCTO C</p></td>
                <th><p>PRODUCTO D</p></td>
                    <th><p>PRODUCTO D</p></td>  
                      
</tr>
<tr>
    <th rowspan="10"><p>AÑO</p></th>
    <th colspan="10">Expansión de ventas</th>
    
</tr>

</table>


</tbody>
